Subject: Re: linux-next: build warning after merge of the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 6 Jun 2022 11:16:26 +1000

Hi Yury,

On Sun, 5 Jun 2022 15:40:27 -0700 Yury Norov <[email-masked]> wrote:
>
> I completely forgot about this bug, and sent a quick fix when this
> was spotted by Sudip [1]. Linus proposed another fix [2] that drops
> bitmap API in net/bluetooth/mgmt.c.
> 
> I would prefer Linus' version, and this is the way I already suggested
> to Luiz before in this thread.
> 
> Thanks,
> Yury
> 
> [1] https://lore.kernel.org/lkml/YpyJ9qTNHJzz0FHY@debian/t/
> [2] https://lore.kernel.org/lkml/CAHk-=whqgEA=OOPQs7JF=[email-masked]/T/#mcf29754f405443ca7d2a18db863c7a20439bd5a0

Linus has applied his fix to his tree now (before -rc1), so it should
be all good.

-- 
Cheers,
Stephen Rothwell